---
Name: app_cache
After: "#app"
---
SilverStripe\Core\Injector\Injector:
    Psr\SimpleCache\CacheInterface.ElementPageController:
        factory: SilverStripe\Core\Cache\CacheFactory
        constructor:
            namespace: "ElementPageController"
            defaultLifetime: 1209600
    Psr\SimpleCache\CacheInterface.tourcache:
        factory: SilverStripe\Core\Cache\CacheFactory
        constructor:
            namespace: "VirtualTourCache"
            defaultLifetime: 604800
